var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/org/mcp/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__11bfjc-._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_org_mcp_[id]_route_actions_12.mps7.js")
R.m(90888)
module.exports=R.m(90888).exports
